Subject: Re: Request for suggestions : Vince's visit to sydney in July
From: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jul 2000 06:07:00 -0700 (PDT)

Dear Vince,

after getting our heads together here,
we would much apprecaite if you could share the Research Group's latest on 
--- 

- Var ie "... repeat my workshop presentation on value-at-risk..."
 as well as cover additional topics viz.
- Discuss, with application, Enrons internal V@R model, and how this is used 
internally.
- Discuss volatility modelling, and whether it is possible to maintain and 
trade a term structure of volatility in electricity

- Modelling forward curves with reference to associated markets (eg Oil). 
  Can we gain some insights through spreads to related market curves (spark).

I assume your hotel is booked already. Catching the taxi is the best way to 
get to your hotel.
Since you are arriving on the weekend , if you need to contact me - my mobile 
is 0417-692295, home tel/fax 
is 9232-8892

Rgds Raymond

---------------------- Forwarded by Raymond Yeow/ENRON_DEVELOPMENT on 
07/07/2000 04:45 PM ---------------------------

Vince J Kaminski@ECT
07/06/2000 09:20 AM
To: Paul Quilkey/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Raymond Yeow/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Vince J 
Kaminski/HOU/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT 

Subject: Re: Your visit to sydney in July  

Paul, Raymond,

Thanks for your message. 
Sorry I did not get in touch  with you earlier. The last few weeks were very 
hectic. I am starting 
right now my preparations for the presentation I am going to give at the 
conference.

Here are the details of my itinerary (I shall send you a copy tomorrow). I 
arrive Sunday morning
and leave Saturday morning. The conference takes place on Monday and Tuesday. 
On Wednesday, I am making a presentation at the workshop on value-at-risk. I 
would
like to stay at the conference for the duration: it's a great learning 
opportunity for me.

On Thursday and Friday, as well as in the evenings (except for the evening
of July 18), I am at you disposal.
I would like to take advantage of this trip and learn as much as I can
about the Australian markets and discuss with you the research agenda.
I shall be glad to make several presentation.
I can repeat my workshop presentation on value-at-risk as well as cover 
additional
topics. 

Vince

Paul Quilkey@ENRON_DEVELOPMENT
07/04/2000 05:23 AM
To: Vince J Kaminski@ECT
cc:  
Subject: Your visit to sydney in July

Vince
I support Raymond's email and would welcome the opportunity to have you give 
a presentation (formal or informal) to the trading group on latest research 
initiatives in Houston.  Please let us know your schedule so that we do not 
overly burden you during your visit.  Look forward to seeing you and catching 
up over a beer.
Thnx
Paul
---------------------- Forwarded by Paul Quilkey/ENRON_DEVELOPMENT on 
07/05/2000 08:23 AM ---------------------------

Raymond Yeow
07/04/2000 08:21 PM
To: Vince J Kaminski@ECT
cc: Paul Quilkey/ENRON_DEVELOPMENT, Kirsty Hogarth/ENRON_DEVELOPMENT, Elliott 
Katz/ENRON_DEVELOPMENT, David Gray/ENRON_DEVELOPMENT 

Subject: Your visit to sydney in July

Dear Vince,

Hi !, it's only two weeks until the Aust Energy Risk (17-19 July ) seminar in 
Sydney.
Is RISK organising your hotel ?

Otherwise, Kirsty can organise for you, 
eg harbour vIew at the Regent or convenience to the seminar location at the 
Sheraton ?

We would like to make sure that you have all the necessary "comforts" of home 
when you are with us,
Elliott & David can set up a desk for you in the office/trading room with  
phone etc 
so you can use one of our PC to access email or plug in your laptop.
Please let Elliott or David kmow your requirements.

How long will you be with us ?
Is this your first trip to Sydney ?
There are several of us in the office who would like to take you  for a 
meal(s)/ show you the sights etc and
discuss the latest Research findings with you whilst you are in Sydney eg VAR.

Hear from you soon.
Raymond
725pm 4 July